/*
Theme Name: 24 Child
Description: A custom theme for Twentyfour Catering
Author: Larry Watene
Template: flatsome
Version: 3.0
*/

/* header image */
.header { background-position: center;} 
.header-wrapper { opacity: 0.8; }

/* contact form */
.nf-form-fields-required { display: none }

/* round image */
.w2m-rounded-image { width: 100%; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

/* links */
a { font-weight: bold; }

/* footer icons */
.absolute-footer .social-icons { padding: 8px 0 0 8px; }